开源改变世界!!

找不到 java 1.7 或更高版本。 #533

推推 grbl 1年前 (2023-01-26) 113次浏览
关闭
jglazer63 打开了这个问题 2016 年 11 月 14 日 · 9条评论
关闭

找不到 java 1.7 或更高版本。#533

jglazer63 打开了这个问题 2016 年 11 月 14 日 · 9条评论

注释

找不到 java 1.7 或更高版本。 #533

每当我尝试 ugsplatform64 时,都会出现上述错误。我尝试的任何事情都无法将其指向安装 java 的位置。如果我打开命令窗口 (windows) 并键入 Java -version,它会显示 1.8。我错过了什么?

找不到 java 1.7 或更高版本。 #533
所有者

@jglazer63我的猜测是你可能安装了 32 位版本的 java,当你运行时java -version确实有这样64-Bit的结束?ugsplatform.exe跑吗?

>>> java -version
java version "1.8.0_60"
Java(TM) SE Runtime Environment (build 1.8.0_60-b27)
Java HotSpot(TM) 64-Bit Server VM (build 25.60-b23, mixed mode)